# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 06:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0061_auto_20171027_2046'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productattribute',
            name='use_and_rule',
            field=models.BooleanField(default=False, verbose_name='использовать правило "И"'),
        ),
    ]
